                        .dropdown {
                            width: 300px;
                            display: inline-block;
                            background-color: #fff;
                            border-radius: 2px;
                            box-shadow: 0 0 2px #ccc;
                            transition: .5s;
                            position: relative;
                            font-size: 14px;
                            color: #474747;
                            height: 100%;
                            text-align: left
                        }
                        
                        .dropdown .select {
                            cursor: pointer;
                            display: block;
                            padding: 10px
                        }
                        
                        .dropdown .select>i {
                            font-size: 13px;
                            color: #888;
                            cursor: pointer;
                            transition: .3s ease-in-out;
                            float: right;
                            line-height: 20px
                        }
                        
                        .dropdown:hover {
                            box-shadow: 0 0 4px #ccc
                        }
                        
                        .dropdown:active {
                            background-color: #f8f8f8
                        }
                        
                        .dropdown.active,
                        .dropdown.active:hover {
                            box-shadow: 0 0 4px #ccc;
                            border-radius: 2px 2px 0 0;
                            background-color: #f8f8f8
                        }
                        
                        .dropdown.active .select>i {
                            transform: rotate(-90deg)
                        }
                        
                        .dropdown .dropdown-menu {
                            position: absolute;
                            background-color: #fff;
                            width: 100%;
                            left: 0;
                            margin-top: 1px;
                            box-shadow: 0 1px 2px #ccc;
                            border-radius: 0 1px 2px 2px;
                            overflow: hidden;
                            display: none;
                            max-height: 144px;
                            overflow-y: auto;
                            z-index: 9;
                            padding: 0;
                            list-style: none
                        }
                        
                        .dropdown .dropdown-menu li {
                            padding: 10px;
                            transition: .2s ease-in-out;
                            cursor: pointer
                        }
                        
                        .dropdown .dropdown-menu li:hover {
                            background-color: #f2f2f2
                        }
                        
                        .dropdown .dropdown-menu li:active {
                            background-color: #e2e2e2
                        }
                        
                        .login-wrap {
                            padding-bottom: 8vh;
                        }
                        
                        @media (max-width: 768px) {
                            .header-desktop .section__content {
                                top: 25% !important;
                                height: 60%;
                            }
                            .header-desktop {
                                display: none;
                                background: #f5f5f5;
                                -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .1);
                                -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .1);
                                height: 90px;
                                z-index: 3;
                            }
                            .account-wrap {
                                padding-left: 25%;
                            }
                            .header-desktop {
                                display: none !important;
                            }
                        }
                        /* multiple image preview css*/
                        
                        #image-preview {
                            display: flex;
                            flex-wrap: wrap;
                            /* Prevent wrapping to the next line */
                            overflow-x: auto;
                            margin-bottom: 10px;
                            /* Add horizontal scrolling if needed */
                        }
                        
                        .image-container {
                            margin-right: 10px;
                            margin-bottom: 10px;
                            /* Adjust the spacing between images */
                        }
                        
                        .remove-icon {
                            cursor: pointer;
                            color: red;
                        }
                        
                        .imagepreview {
                            display: flow;
                            min-width: min-content;
                            /* Prevent wrapping to the next line */
                            overflow-x: auto;
                            margin-bottom: 10px;
                        }
                        
                        .imagepreview .imageShow {
                            margin-right: 10px;
                            margin-bottom: 10px;
                            display: inline-table;
                            width: 5%;
                            /* Adjust the spacing between images */
                        }
                        
                        .gallery-image {
                            padding: 20px;
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: center;
                        }
                        
                        .gallery-image img {
                            height: 250px;
                            width: 350px;
                            transform: scale(1.0);
                            transition: transform 0.4s ease;
                        }
                        
                        .img-box {
                            box-sizing: content-box;
                            margin: 10px;
                            height: 250px;
                            width: 350px;
                            overflow: hidden;
                            display: inline-block;
                            color: white;
                            position: relative;
                            background-color: white;
                        }
                        
                        .caption {
                            position: absolute;
                            bottom: 5px;
                            left: 20px;
                            opacity: 0.0;
                            transition: transform 0.3s ease, opacity 0.3s ease;
                        }
                        
                        .transparent-box {
                            height: 250px;
                            width: 350px;
                            background-color: rgba(0, 0, 0, 0);
                            position: absolute;
                            top: 0;
                            left: 0;
                            transition: background-color 0.3s ease;
                        }
                        
                        .img-box:hover img {
                            transform: scale(1.1);
                        }
                        
                        .img-box:hover .transparent-box {
                            background-color: rgba(0, 0, 0, 0.5);
                        }
                        
                        .img-box:hover .caption {
                            transform: translateY(-20px);
                            opacity: 1.0;
                        }
                        
                        .img-box:hover {
                            cursor: pointer;
                        }
                        
                        .caption>p:nth-child(2) {
                            font-size: 0.8em;
                        }
                        
                        .opacity-low {
                            opacity: 0.5;
                        }
                        
                        .imgprev {
                            box-shadow: rgb(255 255 255 / 25%) 0px 14px 28px, rgb(255 255 255 / 22%) 0px 10px 10px;
                        }
                        
                        .jumbotron img {
                            background-image: url('/assets/images/login_img.jpg') !important;
                            background-size: cover;
                            background-position: center;
                            background-color: transparent !important;
                        }
                        
                        #gallery {
                            -webkit-column-count: 4;
                            -moz-column-count: 4;
                            column-count: 4;
                            -webkit-column-gap: 20px;
                            -moz-column-gap: 20px;
                            column-gap: 20px;
                        }
                        
                        @media (max-width:1200px) {
                            #gallery {
                                -webkit-column-count: 3;
                                -moz-column-count: 3;
                                column-count: 3;
                                -webkit-column-gap: 20px;
                                -moz-column-gap: 20px;
                                column-gap: 20px;
                            }
                            .header-desktop {
                                display: none !important;
                            }
                        }
                        
                        @media (max-width:800px) {
                            #gallery {
                                -webkit-column-count: 2;
                                -moz-column-count: 2;
                                column-count: 2;
                                -webkit-column-gap: 20px;
                                -moz-column-gap: 20px;
                                column-gap: 20px;
                            }
                            .header-desktop {
                                display: none !important;
                            }
                        }
                        
                        @media (max-width:600px) {
                            #gallery {
                                -webkit-column-count: 1;
                                -moz-column-count: 1;
                                column-count: 3;
                            }
                            .header-desktop {
                                display: none !important;
                            }
                        }
                        
                        #gallery img,
                        #gallery video {
                            width: 100%;
                            height: auto;
                            margin: 4% auto;
                            /*box-shadow: -3px 5px 15px #000;*/
                            cursor: pointer;
                            -webkit-transition: all 0.2s;
                            transition: all 0.2s;
                        }
                        
                        .modal-img,
                        .model-vid {
                            width: 100%;
                            height: auto;
                        }
                        
                        .modal-body {
                            padding: 0px;
                        }